package com.playlet.web.service.app;

import com.playlet.system.domain.PlayletPublicUser;

public interface PlayletPublicUserAppService {
    PlayletPublicUser addPublicUser(PlayletPublicUser publicUser);

    PlayletPublicUser findByUnionIdAndPublicId(PlayletPublicUser publicUser);

}
